Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 238737 - gnome-base/libgnomeui-2.22.1 fails to build with x11-libs/gtk+-2.14.3 || dev-libs/glib-2.18.1
Summary: gnome-base/libgnomeui-2.22.1 fails to build with x11-libs/gtk+-2.14.3 || dev-...
Status: RESOLVED CANTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] GNOME (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo Linux Gnome Desktop Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: gtk2.14-compat
  Show dependency tree
 
Reported: 2008-09-26 10:11 UTC by Rémi Cardona
Modified: 2008-09-28 07:19 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
build.log (libgnomeui-2.22.1_build.log,241.62 KB, text/plain)
2008-09-26 10:11 UTC, Rémi Cardona
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rémi Cardona gentoo-dev 2008-09-26 10:11:14 UTC
build.log to follow
Comment 1 Rémi Cardona gentoo-dev 2008-09-26 10:11:44 UTC
Created attachment 166479 [details]
build.log
Comment 2 Mart Raudsepp gentoo-dev 2008-09-28 07:19:32 UTC
Nothing possible to do here, gtk+-2.14 looses semi-public GtkFilesystem stuff and libgnomeui-2.22 can't build the filesystems modules for gnome-vfs and gio. Will simply have to unmask and stabilize libgnomeui-2.24 at the same time as gtk+-2.14